--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The MIB.import_module method is only supported if the external 'smidump' tool is available. This method returns true if a known version of the tool is available.
full_name: SNMP::MIB::import_supported?
is_singleton: true
name: import_supported?
params: ()
visibility: public
